/*     206945 : 스크롤 블록/셀 슬라이드 js      */
.empty__206945__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__206945__ p{font-size:17px;font-weight:bold}
.empty__206945__ dl{margin:0;text-align:left;color:#333}
.empty__206945__ dt{margin-bottom:5px;font-size:14px}
.empty__206945__ dd{margin:0;font-size:13px}


/*     206955 : BLANK 컨텐츠      */
.blank__206955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__206955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206955__ {height:20px}
}

/*     207685 : 맞춤형 컨텐츠      */
.empty__207685__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__207685__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__207685__ .tab_wrap .tabs li {float:left;width:33.333%;}
.empty__207685__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;}
.empty__207685__ .tab_wrap .tabs li:nth-child(3) a,
.empty__207685__ .tab_wrap .tabs li:nth-child(3):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__207685__ .tab_wrap .tabs li:hover a,.empty__207685__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}




@media (max-width:1023px) {
	.empty__207685__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__207685__ .tab_wrap .tabs li {width:16.666%}
	.empty__207685__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__207685__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__207685__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     206975 : BLANK 컨텐츠      */
.blank__206975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__206975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206975__ {height:30px}
}

/*     206985 : 이미지 리스트 (웹진형)      */
.img_webzine__206985__:after {content:''; display:block; clear:both;}
.img_webzine__206985__ * {box-sizing:border-box;}
.img_webzine__206985__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__206985__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__206985__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__206985__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__206985__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__206985__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__206985__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__206985__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__206985__ .caption > span {display:block;}
.img_webzine__206985__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__206985__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__206985__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__206985__ .caption {margin-top:0px;}
	.img_webzine__206985__ .caption > span {text-align:left;}

    .text_sml__206985__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__206985__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__206985__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__206985__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__206985__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__206985__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__206985__ {margin:0 -10px;}
	.img_webzine__206985__ .item {width:100%;padding:0 10px;}
	.img_webzine__206985__ .item	.item_inner {height:320px;padding:40px 35px;}
	.img_webzine__206985__ .figure {max-width:none}
	.img_webzine__206985__ .caption > span.content {margin-top:15px;}

}


/*     207365 : 실선      */
.solid_line__207365__ {display:block;position:relative;width:100%;height:160px}
.solid_line__207365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__207365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__207365__ {height:40px}
}

/*     207005 : 타이틀 텍스트      */
.title__207005__ {font-size:0}
.title__207005__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__207005__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__207005__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__207005__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__207005__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__207005__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__207005__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__207005__ p:after {top:20px;width:20px;}
}

/*     207015 : BLANK 컨텐츠      */
.blank__207015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207015__ {height:30px}
}

/*     207025 : 텍스트 박스      */
.text__207025__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__207025__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__207025__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__207025__ .title span{position:relative;}
.text__207025__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__207025__ .title{font-size:18px;}
	.text__207025__ .text{font-size:18px;}
}

/*     207375 : 실선      */
.solid_line__207375__ {display:block;position:relative;width:100%;height:160px}
.solid_line__207375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__207375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__207375__ {height:40px}
}

/*     207045 : 타이틀 텍스트      */
.title__207045__ {font-size:0}
.title__207045__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__207045__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__207045__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__207045__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__207045__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__207045__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__207045__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__207045__ p:after {top:20px;width:20px;}
}

/*     207055 : BLANK 컨텐츠      */
.blank__207055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207055__ {height:30px}
}

/*     207065 : 텍스트 박스      */
.text__207065__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__207065__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__207065__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__207065__ .title span{position:relative;}
.text__207065__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__207065__ .title{font-size:18px;}
	.text__207065__ .text{font-size:18px;}
}

/*     207075 : 실선      */
.solid_line__207075__ {display:block;position:relative;width:100%;height:160px}
.solid_line__207075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__207075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__207075__ {height:40px}
}

/*     207225 : 타이틀 텍스트      */
.title__207225__ {font-size:0}
.title__207225__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__207225__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__207225__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__207225__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__207225__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__207225__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__207225__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__207225__ p:after {top:20px;width:20px;}
}

/*     207235 : BLANK 컨텐츠      */
.blank__207235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207235__ {height:30px}
}

/*     207275 : 항목 + 내용      */
.con__207275__ {font-size:0;}
.con__207275__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}
.con__207275__ dt {display:table-cell;width:120px;height:100%;font-size:18px;line-height:1.5em;padding-right:10px;color:#333;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__207275__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}
.con__207275__ p {margin:0;}
.con__207275__ a {text-decoration:underline;}
.con__207275__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__207275__ dl {padding:14px;}
	.con__207275__ dt {padding:6px 12px 6px 0;}
	.con__207275__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__207275__ dl {border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:15px 25px;font-size:16px}
	.con__207275__ dt {width:230px;padding-right:30px;font-size:20px;}
	.con__207275__ dd {width:calc(100% - 230px);padding-left:30px;font-size:18px;}
}

/*     207325 : 항목 + 내용      */
.con__207325__ {font-size:0;}
.con__207325__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}
.con__207325__ dt {display:table-cell;width:120px;height:100%;font-size:18px;line-height:1.5em;padding-right:10px;color:#333;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__207325__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}
.con__207325__ p {margin:0;}
.con__207325__ a {text-decoration:underline;}
.con__207325__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__207325__ dl {padding:14px;}
	.con__207325__ dt {padding:6px 12px 6px 0;}
	.con__207325__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__207325__ dl {padding:15px 25px;font-size:16px}
	.con__207325__ dt {width:230px;padding-right:30px;font-size:20px;}
	.con__207325__ dd {width:calc(100% - 230px);padding-left:30px;font-size:18px;}
}

/*     207335 : 항목 + 내용      */
.con__207335__ {font-size:0;}
.con__207335__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}
.con__207335__ dt {display:table-cell;width:120px;height:100%;font-size:18px;line-height:1.5em;padding-right:10px;color:#333;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__207335__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}
.con__207335__ p {margin:0;}
.con__207335__ a {text-decoration:underline;}
.con__207335__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__207335__ dl {padding:14px;}
	.con__207335__ dt {padding:6px 12px 6px 0;}
	.con__207335__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__207335__ dl {padding:15px 25px;font-size:16px}
	.con__207335__ dt {width:230px;padding-right:30px;font-size:20px;}
	.con__207335__ dd {width:calc(100% - 230px);padding-left:30px;font-size:18px;}
}

/*     207345 : 항목 + 내용      */
.con__207345__ {font-size:0;}
.con__207345__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}
.con__207345__ dt {display:table-cell;width:120px;height:100%;font-size:18px;line-height:1.5em;padding-right:10px;color:#333;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__207345__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}
.con__207345__ p {margin:0;}
.con__207345__ a {text-decoration:underline;}
.con__207345__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__207345__ dl {padding:14px;}
	.con__207345__ dt {padding:6px 12px 6px 0;}
	.con__207345__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__207345__ dl {padding:15px 25px;font-size:16px}
	.con__207345__ dt {width:230px;padding-right:30px;font-size:20px;}
	.con__207345__ dd {width:calc(100% - 230px);padding-left:30px;font-size:18px;}
}

/*     207355 : 실선      */
.solid_line__207355__ {display:block;position:relative;width:100%;height:160px}
.solid_line__207355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__207355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__207355__ {height:40px}
}

/*     207385 : 타이틀 텍스트      */
.title__207385__ {font-size:0}
.title__207385__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__207385__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__207385__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__207385__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__207385__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__207385__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__207385__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__207385__ p:after {top:20px;width:20px;}
}

/*     207395 : BLANK 컨텐츠      */
.blank__207395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207395__ {height:30px}
}

/*     207405 : 텍스트 박스      */
.text__207405__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__207405__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__207405__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__207405__ .title span{position:relative;}
.text__207405__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__207405__ .title{font-size:18px;}
	.text__207405__ .text{font-size:18px;}
}

/*     207255 : 공백      */
.solid_line__207255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__207255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__207255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__207255__ {height:30px}
}

